@charset "utf-8";
/* CSS Document */

body {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align:center;
	margin:0;
	padding: 0;
}
a {
	color: #006600;
	font-weight:bold;
	text-decoration:none;
}
a:hover{
	color:#663300;
	text-decoration:underline;
}
#conteneur {
	text-align:left;
	margin:5px auto;
	padding:0;
	width:1000px;
	border:#8e8e8e solid 1px;
	background-image:url(images/fond_menu.jpg);
	background-repeat:repeat-y;
}
#gauche { /* boite gauche (avec le menu) */
    float:left;
	width: 244px;
	margin : 0;
	padding:0;
}
#droite {
	float:right;
	width: 200px;
	margin:0 5px 0 0;
	padding:5px 0 5px 5px;
}
#centre {
	margin: 0 235px 0 250px;
	width:515px;
}
#breves {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	margin-bottom:15px;
	padding:0;
}
#breves a{
color:#000000;
}
h3.breves {
margin:5px 0 0 0;
padding:0;
font-size:105%;
}
.breves_cont {
	background-image:url(images/fond_actu.jpg);
	background-repeat: repeat-y;
	margin:-4px 0 0 0;
	padding:10px;
}
p.date_auteur {
	margin:0;
	padding:2px 0 5px 5px;
	border-bottom: #F8F7EF dotted 1px;
}
p.date_auteur a{
color:#000000;
}
#entete{
	margin: 0;
	padding: 0;
}
#menu { 
	float:left;
	width: 244px;
	margin-top:-3px;
	background-image:url(images/haut_menu.jpg);
	background-repeat:no-repeat;
}

#planrech{
	position: absolute;
	margin:60px 0 0 630px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bolder;
}
#planrech a{
	color: #ffffff;
}
#menu-haut{
	position: absolute;
	margin:88px 0 0 670px;
	font-family:Arial, Helvetica, sans-serif;
	color: #4b330a;
	font-size:90%;
	font-weight:bolder;
}
#menu-haut p{
	margin:0;
	padding:0;
}

#menu-haut a{
	color:#4b330a;
	text-decoration:none;
}
#menu-haut a:hover{
	color:#4b330a;
	text-decoration:underline;
}
#menu ul {
margin:0;
padding:2px;
font-family:Arial, Helvetica, sans-serif;
list-style-type:none;
}
#menu img {


}

#contenu {
	margin: 0 0 10px 245px;
	padding:0 10px 10px 0;
	height:1%;
}
#contenu2 {
padding:15px;
}
#fondimg {
float:left;
margin:-3px 0 0 0;
}
#chemin {
	color: #4b330a;
	font-weight:bold;
	font-size:90%;
	border-bottom: dotted #4b330a 1px;
	padding:5px 5px 5px 5px;
}
#chemin a{
	color: #4b330a;
}
#pied {
 text-align: center;
 font-size:90%;
}
.clear {
clear:both;
}
.accessibilite {
display:none;
}
p.hautpage {
text-align:center;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 180%;
	margin: 15px 0 0 0;
	padding: 0;
	color: #000000;
}
h2.spip {
	font-family:Arial, Helvetica, sans-serif;
	 color:#663300;;
	 background-image:url(images/fond_titres.jpg);
	 background-repeat:no-repeat;
	 line-height:69px;
	 font-size: 140%;
	 margin: 8px 0 0 0;
	 padding:3px;
	 font-weight:lighter;
}
h2.nouv {
	font-family:Arial, Helvetica, sans-serif;
	 color:#663300;;
	 background-image:url(images/fond_nouv.jpg);
	 background-repeat:no-repeat;
	 line-height:69px;
	 font-size: 150%;
	 margin: 8px 0 0 0;
	 padding:3px;
	 font-weight:lighter;
}



h2.spip a{
	 color:#663300;
	  font-weight:lighter;
}

h3.spip {
	font-family:Arial, Helvetica, sans-serif;
	color:#663300;;
	font-size: 130%;
	margin: 8px 0 0 0;
	padding:3px;
	font-weight:bold;
}

h4.spip {
	font-family:Arial, Helvetica, sans-serif;
	 color:#663300;;
	font-size: 120%;
	margin: 8px 0 0 0;
	padding:3px;
}
h5.spip {
	font-family:Arial, Helvetica, sans-serif;
	 color:#663300;;
	font-size: 110%;
	margin: 8px 0 0 0;
	padding:3px;
}
h6.spip {
	font-family:Arial, Helvetica, sans-serif;
	 color:#663300;;
font-size: 90%;
	margin: 8px 0 0 0;
	padding:3px;
}
div.ss_rub_et_art {
font-family:Arial, Helvetica, sans-serif;
/*clear: both;*/
border-bottom: #663300 dotted 1px;
width:500px;
	padding:0 7px 0 0;
	margin:5px 0 10px 0;
}
div.ss_rub_et_art img {
	margin:0 20px;
}
p.lire_plus img {
margin: 5px 0 5px 0;
}

h3.desc {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:5px 0 1px 0;
	color:#663300;

}

div.ss_rub_et_art a {
	color:#000000;
}
h3.desc a{
	color:#663300;

}
p.sous_titre {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight:bold;
	color: #000000;
	margin: 0;
	padding: 5px 0;
}
p.desc {
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 10px 0px;
	padding:0;
}



ul.plan {
    list-style-type:none;
    margin:0px 0 0 20px;
    padding:0px 5px 0px 0;
  }
/*********************/
/* Menu de gauche */
/*********************/
.nav1 {
	width: 100%;
	padding:0px;
	margin:55px 5px 0px 2px;
	font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
ul.menulist li ul{ display:none; }

ul.menulist li:hover>ul{ display:block;
}

ul.menulist,
ul.menulist ul{
 background:#f1f1f0;
 background:#d0c1a2; 
 border-bottom: 0px;
 list-style:none;
 margin:0px;
 padding:0px;
 width:180px;
 
}
ul.menulist ul{
 position:absolute;
 top:-1px;
 left:180px;
}
ul.menulist li{
 position:relative;
 margin:0px;
 padding:0px;
 border-bottom: 1px solid #FFFFFF;
}
ul.menulist a{
	display:block;
	_width: 100%;
	color:#666666;
	text-decoration:none;
	padding: 5px;
}
ul.menulist a:hover{
 background:#7b6a4e;
 color:#FFFFFF;
}
ul.menulist li.smenu {
        background-image: url(images/arrow.gif) !important;
        background-position: 171px;
        background-repeat: no-repeat;
}

ul.menulist li.smenu:hover, ul.menulist li.smenu>a:hover {
        background-image: url(images/arrowb.gif) !important;
        background-position: 168px;
        background-repeat: no-repeat;
}
/* Logos, documents et images */
img, .spip_logos { margin: 0; padding: 0; border: none; }

.spip_documents { text-align: center; font-size : 90%; margin:0;}
.spip_documents_center { width: 90%; margin: auto; }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { font-weight: bold; font-size: 0.8em; margin-left:auto; margin-right:auto;}
.spip_doc_descriptif { clear: none; font-size: 0.8em; margin-left:auto; margin-right:auto;
}

/****************
Plugin SPIP
***********/

/* Paragraphes, citations, code et poesie */
p.spip {}
p.spip_note {}

blockquote.spip, .spip_serif { font-family: Georgia, Times, serif; }

blockquote.spip { 
	margin: 1em; 
	padding-left: 1em;
	padding-right: 1em;
	border: 1px dotted; }

div.spip_poesie { 
	margin: 1em; 
	padding-left: 1em; 
	border-left: 1px solid;
	font-family: Garamond, Georgia, Times, serif; }
div.spip_poesie div { text-indent: -60px; margin-left: 60px; }

.spip_code, .spip_cadre { font-family: monospace; font-style: normal; font-size: 1.2em; }
.spip_cadre { width: 99%; border: 1px inset; }

.spip_surligne { background: #FF6; }


/* Tableaux */
table.spip { 
margin-top:10px; 
margin-right: auto;
margin-left: auto;
margin-bottom: 1em;
border-collapse: collapse;
border-spacing: 0;
line-height: normal;
}
table caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: 5px;
	padding: 3px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#663300;
	font-size: 130%;
}
table.spip tr.row_first { background: #d0c1a2;}
table.spip tr.row_odd { background: #f1f1f1; }
table.spip tr.row_even {background: #ffffff;
}
table.spip th, table.spip td { padding: 0.50em; text-align: left; border: 1px solid; }
table.spip th { vertical-align: bottom; font-weight: bold; }
table.spip td { vertical-align: top; }
table.spip td a {
	color: #0086cb;}





sup {
	font-variant:normal;
	font-size:80%;
	vertical-align:50%;
}

/****************
Plugin SPIP
***********/

.texteencadre-spip {
	margin:10px 0;
	padding:10px;
	background-color:#f1f1f0;
	border: 1px solid #cacac9;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-radius-topleft: 8px;
	border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-radius-bottomleft: 8px;
	border-radius-bottomright: 8px;
	font-weight: bold;
	color:#663300;
	position: static;
	}
.caractencadre-spip {
	color:#663300;
	font-weight:bold;
}
.caractencadre2-spip {
font-family:Arial, Helvetica, sans-serif;
font-size:110%;
	font-weight:bold;
	color:#336633;
}
